ALTER TABLE [AKUZ].[T_X_RAY_RESEARCH_SAMPLES] ADD [RadiationDose] decimal(10, 5) NULL
GO
ALTER TABLE [AKUZ].[T_X_RAY_RESEARCH_SAMPLES] ADD [DLP] decimal(10, 5) NULL
GO

UPDATE AKUZ.T_X_RAY_RESEARCH_SAMPLES
SET DLP = kt.DLP,
    RadiationDose = kt.RadiationDose
FROM AKUZ.T_KT_RESEARCH_SAMPLE kt
WHERE AKUZ.T_X_RAY_RESEARCH_SAMPLES.RouteToDiagnosticsSamplesID = kt.RouteToDiagnosticsSamplesID


DROP TABLE [AKUZ].[T_KT_RESEARCH_SAMPLE]